/*
 * milo/include/stand/console.h
 * Copyright (C) 1994, 1995 by Waldorf Electronic,
 * written by Ralf Baechle and Andreas Busse
 *
 * This file is subject to the terms and conditions of the GNU General Public
 * License. See the file COPYING in the main directory of this archive for more
 * details.
 */

#ifndef _CONSOLE_H_
#define _CONSOLE_H_

void set_size_x(unsigned int x);
void set_size_y(unsigned int y);
void set_vram(unsigned short *vram);
void set_cursor(unsigned int x, unsigned int y);
void print_char(unsigned int x, unsigned int y, unsigned char c);
void gprint_char(unsigned int x, unsigned int y, unsigned char c);
extern void print_string(const unsigned char *str);

#endif
